Bug 496615 - USE_SSL value in "man configure-proxy.sh" is wrong
USE_SSL value in "man configure-proxy.sh" is wrong
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Proxy Server (Show other bugs)
0.6
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On:
Blocks: space06
  Show dependency treegraph
 
Reported: 2009-04-20 07:29 EDT by Rob James
Modified: 2009-09-10 08:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 08:00:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob James 2009-04-20 07:29:32 EDT
The man page for configure-proxy.sh says to use either 1 or 0 for USE_SSL, but the yes_no function in configure-proxy.sh will convert this back to 0 (only values Y|y|Y/n|n/Y will end up as 1). Either the man page or the yes_no function needs updating.
Comment 1 Miroslav Suchý 2009-07-20 07:32:31 EDT
1 is taken up as Y now.
Commit b08e741d965535d9d67cb61abbd0200d6fa936e9
Fixed in spacewalk-proxy-installer-0.6.20-1
Comment 2 Miroslav Suchý 2009-09-10 08:00:52 EDT
Spacewalk 0.6 released.

Note You need to log in before you can comment on or make changes to this bug.